﻿@import url('/mcms/css/channels/common.css');
body 
{
	background-color:#0e381d;
	background-image: url(/mcms/images/backgrounds/cms-bkg-admin.jpg);
	background-position:top center;
	z-index:1;
	background-repeat:no-repeat;
	
}

#analyticsScript {
position:absolute;
width:0px; !important
}

.calBody {
	background-color:white;
	background-image:none;
}

/*Begin content color for changing accent color*/


.content_color_bar 
{
	background-color:#0e381d;
}

.dynamic-tab-pane-control .tab-row .tab.selected, 
.dynamic-tab-pane-control .tab-row .tab.hover {

	background-color:#0e381d;
}

/*used on header of pages*/
.channelNameBar {
	background-image:url(/mcms/images/title-bkg/agcenter_title-bkg_03.jpg);
	background-repeat:no-repeat;
	height:83px;
}

.ebooks ul {
padding-left: 0px;
margin:0px;

}

.ebooks ul li {
list-style-type: none;
margin-left: 10px;
padding-left: 0px;
width: 210px;
display: inline-block;
height: 45px;
vertical-align: top;
}

.ebooks ul li a {
font-weight: bold;
font-size: 13px;
}

.ebooks ul li div {
width:175px;
margin-left:37px;
padding: 4px;
}

.ebook {
background-repeat: no-repeat;
background-size: 35;
background-position-x: 0px;
}

.ebook.pdf {
background-image: url(/mcms/images/ebooks/pdf.png);
}

.ebook.mobi, .ebook.kf8 {
background-image: url(/mcms/images/ebooks/kindle.png);
}

.ebook.epub {
background-image: url(/mcms/images/ebooks/apple.png);
}